uuid: cbef4403-b7f6-4474-8aa4-41cad0a7777d
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8
id: main
label: 'Main navigation'
description: 'Ссылки разделов сайта'
locked: true
